Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 4502

Summary: S3 Virge (325)
Product: [Retired] Red Hat Linux Reporter: wizlord
Component: XconfiguratorAssignee: Matt Wilson <msw>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 6.0   
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2000-02-09 06:46:49 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description wizlord 1999-08-13 04:13:25 UTC
Xconfigurator probes video card as a S3V and selects the
SVGA server for it, during the test the video looks
horrible, I installed the S3V server from rpm and removed
the SVGA, and then updated the sym link for X in the X bins.
I also note that 5.1 set the server properly with
Xconfigurator and when upgrading from this the problem does
not occur.

Comment 1 Matt Wilson 2000-02-09 06:46:59 UTC
Please send the output of "lspci -v" and test with the XFree86 in 6.1

Comment 2 wizlord 2000-02-10 13:46:59 UTC
I have tried 6.1 some time ago and it also exibits the sam issue.  Information
and package listings to follow.

00:00.0 Host bridge: Intel Corporation 430TX - 82439TX MTXC (rev 01)
	Flags: bus master, medium devsel, latency 64

00:07.0 ISA bridge: Intel Corporation 82371AB PIIX4 ISA (rev 01)
	Flags: bus master, medium devsel, latency 0

00:07.1 IDE interface: Intel Corporation 82371AB PIIX4 IDE (rev 01) (prog-if 80)
Flags: bus master, medium devsel, latency 64
	I/O ports at f000

00:07.2 USB Controller: Intel Corporation 82371AB PIIX4 USB (rev 01)
	Flags: bus master, medium devsel, latency 64, IRQ 11
	I/O ports at 6400

00:07.3 Bridge: Intel Corporation 82371AB PIIX4 ACPI (rev 01)
	Flags: medium devsel

00:10.0 VGA compatible controller: S3 Inc. 86C325 [ViRGE] (rev 06)
	Flags: bus master, medium devsel, latency 64
	Memory at e0000000 (32-bit, non-prefetchable)

Xconfigurator-4.2.8-2
XFree86-3.3.5-3
XFree86-libs-3.3.5-3
XFree86-xfs-3.3.5-3
XFree86-75dpi-fonts-3.3.5-3
XFree86-SVGA-3.3.5-3
XFree86-devel-3.3.5-3
XFree86-S3V-3.3.5-3